uuid: 11a7f3aa-3cf8-41cb-bf30-12d9288b901d
langcode: en
status: true
dependencies:
  config:
    - block_content.type.big_bg_image_and_text
    - field.storage.block_content.field_footer_text
  module:
    - text
id: block_content.big_bg_image_and_text.field_footer_text
field_name: field_footer_text
entity_type: block_content
bundle: big_bg_image_and_text
label: 'Footer text'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
